body#linkit{background:none;}

#taalnav ul
{
  padding:0px;
}

#taalnav ul li
{
  background:none;
  padding:0px;
  margin:0px;
  display:inline;
}

.messages, .messages.status, .messages.error, .messages.warning
{
  margin:10px;
  padding:10px;
  font-weight:bold;
  font-size: 1.2em;
  line-height: 1.6em;
}

fieldset
{
  margin-top:10px;
  margin-bottom:10px;
  padding:10px;
  border:1px solid #cccccc;
}

fieldset legend
{
  font-weight:bold;
  font-size:1.2em;
}

ul#textsize_switcher
{
  display:inline;
}

ul#textsize_switcher li
{
  display:inline;
  background:none;
  padding-top:0px;
  padding-left:3px;
  padding-bottom:0px;
  padding-right:3px;
  margin-top:0px;
  margin-left:0px;
  margin-bottom:0px;
  margin-right:0px;
}

ul#textsize_switcher a
{
  cursor:pointer;
	cursor:hand;
}

ul#textsize_switcher a#reset_css
{
  font-size:0.9em;
}

ul#textsize_switcher a#big_css
{
  font-size:1.1em;
  font-weight:bold;
}

.clearfloat, .clearBoth {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}

/* tabel opmaak */

table
{
	font-size:1.2em;
	border-collapse: collapse;
	width:100%;
	margin-top:15px;
}

	table table
	{
		font-size:1em;
	}

	/* titel */

	thead th
	{

		color:#53C1C3;
		padding:10px 10px 10px 10px;
		text-align:left;
		font-weight:bold;
		border-bottom:2px solid #8cdbdb;
	}

	tbody
	{
		background:#fbfbfb;
	}

	tbody td
	{
		padding:6px 10px 6px 10px;
		text-align:left;
		border-bottom:1px solid #dce0e0;

	}

	tbody tr.even td
	{
		background:#f6f6f6;
	}

	tbody tr:hover td
	{
		color:#3cabad;
	}

.item-list .pager
{
    background:#f6f6f6;
    color:#6d6e71;
}

    .item-list  ul.pager
    {
        padding:3px 5px 3px 5px;
    }

.item-list  ul.pager li
{
    margin:0px;
    padding:2px 5px 2px 5px;
}

    .pager li a
    {
        display:inline-block;
        text-decoration:none;
    }
    
        .pager li a:hover
        {
        }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}